.attendance-calendar {
    width: 400px;
    margin: 0 auto;
    text-align: center;
  }
  
  .navigation {
    margin-bottom: 10px;
  }
  
  .days-grid {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 5px;
  }
  
  .day {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .day.out-of-month {
    background-color: #f0f0f0;
  }
  
  .day.present {
    background-color: #d4edda;
  }
  
  .day.absent {
    background-color: #f8d7da;
  }
  
  .day-name {
    font-weight: bold;
  }
  